6.0.0-git
2019-03-21

[#7246] Support for Zoho API and Horde_Blocks for managing Zoho documents
Summary Support for Zoho API and Horde_Blocks for managing Zoho documents
Queue Horde Framework Packages
Queue Version HEAD
Type Enhancement
State Accepted
Priority 1. Low
Owners chuck (at) horde (dot) org
Requester chuck (at) horde (dot) org
Created 2008-08-27 (3858 days ago)
Due
Updated 2008-11-07 (3786 days ago)
Assigned
Resolved
Milestone
Patch No

History
2008-11-07 03:30:26 Chuck Hagenbuch Assigned to Chuck Hagenbuch
State ⇒ Accepted
 
2008-08-28 23:22:12 Chuck Hagenbuch Comment #2 Reply to this comment
Their DB and charts services look interesting too: 
http://db.zoho.com/login/login.jsp?serviceurl=%2FZDBHome.cc
2008-08-27 23:04:27 Chuck Hagenbuch Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Support for Zoho API and Horde_Blocks for managing Zoho documents
Queue ⇒ Horde Framework Packages
Milestone ⇒
Patch ⇒ No
Reply to this comment

Saved Queries